<?php
/*
	osConcert, Online Seat Booking 
  	http://www.osconcert.com

  	Copyright (c) 2009-2013 osConcert

	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Terms and Conditions');
define('HEADING_TITLE', 'Terms and Conditions');
define('TITLE_CONDITIONS', 'Terms and Conditions');
define('TEXT_POPUP_CONDITIONS', 'Your Terms and Conditions here.<br><br>A written copy of these terms and conditions can be provided on request.');

define('TEXT_POPUP_CONDITIONS_GUIDE', 'Edit language file includes/languages/english/popup_conditions.php');
?>
